View Single Post
how do I upgrade to 2.2?
Old
Tro
Guest
 
Status:
Posts: n/a
Default how do I upgrade to 2.2? - 11-15-2009, 02:03 AM

I cant get 2.2 to run at all. The Alice pop up, is frozen on my screen with 2.2 on it. Yet only the 2.0 will open. Whats going on?

When I try to use 2.2 is gives me a error that says
Could Not LoadLibrary jvm.dll
   
Reply With Quote